.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l fakehook.c getdate.c getutent.c lock.c mgid.c mte.c mtime.c mtrunc.c setenv.c truncate.c version.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../.make.mn

.STATUS NOSCAN
CGInclude
` M ../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBfbakehook.c
F C fakehook.c
CCBgbetdate.c
G C getdate.c
CCgBebtutent.c
E C getutent.c
CCBlbock.c
L C lock.c
CCBmbgid.c
M C mgid.c
CCmBtbe.c
T C mte.c
CCmtBibme.c
I C mtime.c
CCmtBrbunc.c
R C mtrunc.c
CCBsbetenv.c
S C setenv.c
CCtrBubncate.c
U C truncate.c
CCBvbersion.c
V C version.c

.LINE

CGBbbbs
B M ../src/bbs/.index.mn

CGBcbonverter
C M ../src/converter/.index.mn

CGBdbisplay
D M ../src/display/.index.mn

CGgetBobpt
O M ../src/getopt/.index.mn

CGiBnbclude
N M ../src/include/.index.mn

CGldb
A M ../src/ldb/.index.mn

CGmenu
H M ../src/menu/.index.mn

CGmstring
J M ../src/mstring/.index.mn

CGvieBwber
W M ../src/viewer/.index.mn
